Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365236 - sks-1.1.6 is available
Summary: sks-1.1.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sks
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-08 16:59 UTC by Upstream Release Monitoring
Modified: 2016-10-21 15:51 UTC (History)
1 user (show)

Fixed In Version: sks-1.1.6-1.fc25 sks-1.1.6-1.fc24 sks-1.1.6-1.fc23 sks-1.1.6-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-10 17:44:33 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-08-08 17:00 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-08-08 16:59:34 UTC
Latest upstream release: 1.1.6
Current version/release in rawhide: 1.1.5-99.403hg.el7
URL: https://bitbucket.org/skskeyserver/sks-keyserver/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4827/

Comment 1 Upstream Release Monitoring 2016-08-08 17:00:07 UTC
Patching or scratch build for sks-1.1.5 failed.

Comment 2 Upstream Release Monitoring 2016-08-08 17:00:08 UTC
Created attachment 1188860 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-08-08 17:00:09 UTC
Following patches has been deleted:
['squid-4.0.11-config.patch', 'squid-3.1.0.9-location.patch', 'squid-3.0.STABLE1-perlpath.patch', 'squid-3.5.9-include-guards.patch']

Comment 4 Upstream Release Monitoring 2016-08-08 17:00:10 UTC
Following patches has been unapplied:
['0001-cppunit-config-no-longer-exists-use-pkg-config.patch']

Comment 5 Upstream Release Monitoring 2016-09-27 23:12:34 UTC
nb's sks-1.1.6-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=805002

Comment 6 Fedora Update System 2016-10-04 13:19:18 UTC
sks-1.1.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2ce3494a09

Comment 7 Fedora Update System 2016-10-04 14:22:40 UTC
sks-1.1.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-754c3c6ff6

Comment 8 Fedora Update System 2016-10-05 01:54:25 UTC
sks-1.1.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f45ca4d48d

Comment 9 Fedora Update System 2016-10-05 02:26:10 UTC
sks-1.1.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-26c2d4c834

Comment 10 Fedora Update System 2016-10-10 17:44:33 UTC
sks-1.1.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-10-12 23:22:50 UTC
sks-1.1.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-10-13 02:51:05 UTC
sks-1.1.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-10-21 15:51:26 UTC
sks-1.1.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.